<?php
defined('BASEPATH') or exit('No direct script access allowed');

class infodashboard_model extends CI_Model
{

    public function gettotalestudiantes(){
        $this->db->from('estudiantes');
        $resultados = $this->db->count_all_results();
        return $resultados;
    }
    
    public function gettotalprofesores(){
        $this->db->from('funcionarios');
        $resultados = $this->db->count_all_results();
        return $resultados;
    }
    
}
